Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- unite() : QwtInterval
- updateAxes() : QwtPlot
- updateCanvasMargins() : QwtPlot
- updateDisplay() : QwtPicker
- updateInterval() : QwtSlider , QwtWheel
- updateLayout() : QwtPlot
- updateLegend() : QwtAbstractLegend , QwtLegend , QwtPlot , QwtPlotItem , QwtPlotLegendItem
- updateOverlay() : QwtWidgetOverlay
- updateScaleDiv() : QwtPlotItem , QwtPlotScaleItem , QwtPlotSeriesItem , QwtPlotGrid
- updateScales() : QwtPlotRescaler
- updateState() : QwtGraphic , QwtNullPaintDevice
- updateStyleSheetInfo() : QwtPlotCanvas
- updateWidget() : QwtLegend
- upperBound() : QwtAbstractScale , QwtScaleDiv
- upperMargin() : QwtScaleEngine
- usedColor() : QwtText
- usedFont() : QwtText
- UserCurve : QwtPlotIntervalCurve , QwtPlotCurve
- UserRubberBand : QwtPicker
- UserStyle : QwtColumnSymbol , QwtPlotHistogram , QwtSymbol
- UserSymbol : QwtIntervalSymbol , QwtPlotTradingCurve
- utcOffset() : QwtDateScaleDraw , QwtDate , QwtDateScaleEngine
- UTriangle : QwtSymbol